import { Component } from '../';
export interface ViewProps {
    tag?: string;
}
/**
 * A component only used in React or Vue to bind event, so that
 * it can use Intact Event system to stop propagation (stopPropagation).
 */
export declare class View extends Component<ViewProps> {
    static template(this: View): any;
    static typeDefs: TypeDefs<ViewProps>;
    static defaults(): {
        tag: string;
    };
}
